> On Apr 13, 2018, at 2:30 PM, Jan Schaumann <jscha...@netmeister.org> wrote:
> 
> Leif Hedstrom <zw...@apache.org> wrote:
> 
>> Which version of ATS is this?
> 
> This is 5.3.0; haven't tried/checked other versions.


Ah so, 5.3.0 is not a supported version, and 6.2 is going to be EOLifed in a 
few months. A lot of things have changed since 5.x, including OCSP stuff (it 
now supports proxying the OCSP requests for example).

— Leif

Reply via email to